Bug 1532 - error in ladspa.csh
: error in ladspa.csh
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ladspa_sdk)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-11-07 23:46 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-11-07 23:46:36
б ЯРПНВЙЕ setenv ТЮИКЮ ladspa.csh
СЙЮГЮМ ГМЮЙ \"=\", ЙНРНПШИ МЕ ДНКФЕМ СЙЮГШБЮРЭЯЪ
ОПХ setenv Б csh
---

---

------- Comment #1 From 2002-11-08 00:15:02 -------
fixed in ladspa_sdk-1.12-alt1
------- Comment #2 From 2002-11-08 00:15:02 -------
fixed in ladspa_sdk-1.12-alt1